body {
	/*background-color: #CEE3F6;*/
/*	background-color: #B1BAD6;;*/
/*	background-color: #75B1FC;;*/
	background-color: #9AA9D5;;
	margin: 0px;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000055;
	/*background-color: #204856;*/
	/*background-color: #1B5469;*/
	height: 38px;
	width: 868px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFFFFF;
}
#content img {
border: 0;
padding: 2px;
}
.bottom a {
	color: #FFFFFF;
	text-decoration: none;
}
.bottom a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.bottom a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.left {
	background-color: #000055;
	/*background-color: #5882FA;*/
	/*background-color: #204856;*/
	/*background-color: #1B5469;*/
	vertical-align: bottom;
	border: 1px solid #FFFFFF;
	width: 143px;
	text-align: center;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.text a {
	color: #000000;
}
.text a:hover {
	color: #000000;
}
.text a:visited {
	color: #000000;
}
.text a.specialeffects {
	color: #000000;
	text-decoration: none;
}
.text a.specialeffects:hover {
	color: #000000;
	text-decoration: underline;
}
.titulo {
	font-size: 14px;
	font-weight: bold;
	color: #B8451F;
}
.smtitle {
	font-size: 14px;
	color: #B8451F;
}
.hangingindent {
	padding-left: 22px;
	text-indent: -22px;
}
 

.resultbot {
	text-align: left;
		width: 855px;
		height: 25px;
  margin: 0px 0 0 0px;
  }

	.resultbot ul {	
		padding: 0; 
		margin-top: 0;
		margin-bottom: 0;
		z-index: 999;
		display: inline-block;
		width: 877px;
		height: 25px;
	}
	
	.resultbot ul li {	
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 25px;
	}
			
	.resultbot ul li a.menulabel {
		display: block;
		vertical-align: middle;
		text-align: center;
		margin: 0;
		padding: 0 10px;
		height: 25px;
		line-height: 25px;
		background-color: #000055;
		font-family: Verdana;
		font-size: 12px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
	}
	
/* background: #0011aa url(); */
	.resultbot ul li a:hover {
		color: #ffffff;
	text-decoration: underline;
			background: #000a66 url();
	}
	
	.resultbot ul div.mc {
		position: relative;
		z-index: 100000;
		text-align: left; 
	}

	.resultbot ul div.menudiv2 {	
		position: absolute;
		z-index: 100000;
		visibility: hidden;	
		margin: 1px;
		padding: 2px;
		top: 5px;
	
		background: #000055;
		border: 1px solid #000000;
		box-shadow: 3px 3px 6px -2px #333;
		-moz-box-shadow: 3px 3px 6px -2px #333;
		-webkit-box-shadow: 3px 3px 6px -2px #333;
		-o-box-shadow: 3px 3px 6px -2px #333;
	}
	
	.resultbot ul div.menudiv2 a {	
		position: relative;
		display: block;
		margin: 0;
		padding: 2px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		font-weight: bold;
		background: #000055;
		color: #ffffff;
		font-family: Verdana;
		font-size: 12px;
	}

	.resultbot ul div.menudiv2 a:hover {	
		background: #000a66;
	text-decoration: underline;
		color: #ffffff;
	}







